/*面包屑位置*/
#place{width:1200px; margin: 0 auto; line-height: 35px; height: 35px; overflow:hidden; font-size:14px;margin-top: 6px; margin-bottom: 5px; font-family:Microsoft yahei;}
#place span{font-weight:bold;color:#666;}
#place a{margin:0px 5px;color:#666;}
#place a:hover{ color:#efa735;}
#place a.nplace{color:#666;}



/*右侧 手游排行榜*/
.cont{width: 1200px;margin: 20px auto;height: 100%;overflow: hidden;padding-bottom:  20px;}
.cont .phb-left {width: 240px;height:auto;margin-right: 25px;}
.cont .phb-left ul li {width: 240px;height:auto;}
.cont .phb-left ul li p {width: 240px;height:50px;border-bottom: 1px solid #f0f0f0;line-height:50px;text-align:center;font-size:16px;color:#666;background:#fff;cursor:pointer;float:left;}
.cont .phb-left ul li:hover p {color:#2d72eb;}
.cont .phb-styl p {background:#2d72eb !important;color:#fff !important;font-weight:bold;box-shadow:0 8px 20px rgba(44,114,235,.3);position:relative;z-index:2;}
.cont .phb-list {width: 266px;background:#fff;margin: 0 0 10px 0px;padding:10px 0;display: none;}
.cont .phb-styl .phb-list{display: block;}
.cont .phb-list a {width:40%;display:block;float:left;height:40px;line-height:40px;padding:0 4%;text-align:center;overflow:hidden;font-size:14px;color:#666;}
.cont .phb-list a:hover {color:#2d72eb;}


.yui-card0halign-actionbox {position: absolute;	top: 50%;right: 0;transform: translateY(-50%);font-size: 0;}
.yui-card0halign-flagbox {position: relative;	display: inline-block;	margin-top: -2px;margin-right: 10px;vertical-align: top;}
.yui-card0halign-flagbox .flag-txt {position: absolute;	top: 50%;left: 50%;transform: translate(-50%,-50%);font-size: .6rem;color: #fff;text-anchor: middle;dominant-baseline: middle;}
.yui-card0halign-iconbox {	position: relative;	display: inline-block;	text-align: center;	vertical-align: middle;}
.yui-card0halign-iconbox img {	overflow: hidden;	z-index: 0;}
.yui-card0halign-iconbox .tip {	position: absolute;	top: 0;	left: 0;	z-index: 1;}
.yui-card0halign-iconbox .tip .tip-txt {position: absolute;	top: 50%;left: 50%;	transform: translate(-50%,-50%);font-size: .6rem;font-weight: 700;color: #fff;text-anchor: middle;	dominant-baseline: middle;	z-index: 2;}
.yui-card0halign-iconbox .banner {position: relative;display: block;margin-top: -.5rem;	z-index: 1;}
.yui-card0halign-infobox {	display: inline-block;	vertical-align: middle;}

.yui-card0halign-infobox .high-layer {font-size: 20px;color: #323232;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.yui-card0halign-infobox .high-layer * {vertical-align: middle;}
.yui-card0halign-infobox .middle-layer {position: relative;	margin-top: 10px;font-size: 14px;color: #737373;}
.yui-card0halign-infobox .middle-layer * {	vertical-align: middle;}
.yui-card0halign-infobox .low-layer {margin-top: 14px;font-size: 14px;color: #898989;}
.yui-card0halign-infobox .low-layer * {	vertical-align: middle;}
.yui-card0halign-infobox .low-layer,.yui-card0halign-infobox .middle-layer {position: relative;}
.middle-layer .red .icon{width: 17px; height: 17px; vertical-align: middle; background: url(http://www.okemu.com/skin/images/pahangbang_icon.png) no-repeat left center; background-position: -38px -4px;; margin: 0px 7px 0px -17px;}

.yui-card0halign-infobox .low-layer .slot-rt,.yui-card0halign-infobox .middle-layer .slot-rt {position: absolute;top: 50%;right: 0;transform: translateY(-50%);}

.yui-card0halign-infobox .low-layer .blue,.yui-card0halign-infobox .low-layer .red,.yui-card0halign-infobox .low-layer .yellow,.yui-card0halign-infobox .middle-layer .blue,.yui-card0halign-infobox .middle-layer .red,.yui-card0halign-infobox .middle-layer .yellow {
display: inline-block;	font-weight: 700;}

.yui-card0halign-infobox .low-layer .red,.yui-card0halign-infobox .middle-layer .red {color: #ff6c57;}
.yui-card0halign-infobox .low-layer .red .icon{ width: 17px; height: 17px; vertical-align: middle; background: url(http://www.okemu.com/skin/images/pahangbang_icon.png) no-repeat left center; background-position: -38px -4px;; margin: 0px 7px 0px -17px;}
.yui-card0halign-infobox .low-layer .yellow,.yui-card0halign-infobox .middle-layer .yellow {color: #ffbb20;}
.yui-card0halign-infobox .low-layer .blue,.yui-card0halign-infobox .middle-layer .blue {color: #369fff;}
.yui-card0halign-infobox .low-layer .icon,.yui-card0halign-infobox .middle-layer .icon {margin-left: 8px;}

.yui-card0halign-infobox .low-layer .slot-lft,.yui-card0halign-infobox .middle-layer .slot-lft {display: inline-block;position: relative;margin-right: 16px;}
.yui-card0halign-infobox .low-layer .slot-lft:after,.yui-card0halign-infobox .middle-layer .slot-lft:after {content: "";position: absolute;	top: 50%;right: -11px;transform: translateY(-50%);width: 0;height: 12px;border-right: 1px solid #d8d8d8}
.yui-card0halign-rankbox {	display: inline-block;	vertical-align: top;	margin-top: .1rem;	margin-left: .5rem;	font-size: .85rem;	font-weight: 700;	line-height: 1;	color: #444;}
.yui-card0halign {	display: table-cell;position: relative;	width: 3000px;	font-size: 0;vertical-align: middle;}
.yui-card0halign .yui-card0halign-iconbox {	margin-right: 8px;}
.yui-card0valign-actionbox {margin-top: .5rem;}
.yui-card0valign-iconbox img {	overflow: hidden;}
.yui-card0valign-infobox .high-layer {margin-top: 10px;font-size: 16px;color: #323232;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.yui-card0valign-infobox .middle-layer {margin-top: .45rem;	font-size: .5rem;line-height: 1;	color: #898989;	white-space: nowrap;}
.yui-card0valign-infobox .low-layer * {	vertical-align: middle;}
.yui-card0valign-infobox .blue,.yui-card0valign-infobox .red,.yui-card0valign-infobox .yellow {	display: inline-block;	font-weight: 700;}
.yui-card0valign-infobox .red {	color: #ff6c57;}
.yui-card0valign-infobox .yellow {color: #ffbb20;}
.yui-card0valign-infobox .blue {color: #369fff;}

.yui-card0valign {	font-size: 0;	text-align: center;}
.yui-card1-hidden {	position: absolute;	top: 0;	left: 0;	width: 100%;	height: 100%;	background-image: linear-gradient(-180deg,transparent,#000);	opacity: 0;	z-index: -1;	transition: opacity 1s;}
.yui-card1-hidden .desc,.yui-card1-hidden .title {	position: absolute;	left: 10px;}
.yui-card1-hidden .title {top: 51px;}
.yui-card1-hidden .desc {top: 82px;}

.yui-card1-iconbox {position: absolute;	bottom: 20px;	right: 20px;	border: 2px solid #fff;	border-radius: 50%;	padding: 17px;}
.yui-card1-iconbox .icon {position: absolute;	top: 0;	right: 0;bottom: 0;left: 0;margin: auto;}
.yui-card1 {display: inline-block;	overflow: hidden;position: relative;}
.yui-card1 .card-img {left: 50%;min-height: 100%;min-width: 100%;position: absolute;top: 50%;transform: translate(-50%,-50%);}
.yui-card1 .blk-bottom {position: absolute;	bottom: 0;width: 100%;padding: 0 10px;line-height: 40px;	background-image: linear-gradient(-180deg,transparent,#000);	text-align: center;	box-sizing: border-box;	z-index: 1;}

.yui-card1 .desc,.yui-card1 .title {	width: 100%;	color: #fff;	white-space: nowrap;	overflow: hidden;	text-overflow: ellipsis}
.yui-card1 .title {	font-size: 18px;}
.yui-card1 .desc {	font-size: 14px;}
.yui-card1 .top-lft-wrapper,.yui-card1 .top-rt-wrapper {position: absolute;	top: 0;	padding: 4px 12px;	font-size: 14px}
.yui-card1 .top-lft-wrapper {left: 0;}
.yui-card1 .top-rt-wrapper {right: 0;}
.yui-card1 .wrapper-blue {color: #fff;background: #369fff;}
.yui-card1 .wrapper-ads {top: 6px;right: 6px;font-size: 12px;color: #737373;	background: #fff;	opacity: .8;}

.yui-loadmore0 {width: 834px;border: 1px solid #f5f3f3;font-size: 16px;color: #898989; line-height: 35px;background: #fafafa;text-align: center; cursor: pointer;}


.yui-sectop {position: relative;color: #323232;background-image: url(#icon-flame0);margin-bottom: 18px;border-bottom: 1px solid #e2e2e2;height: 40px;}
.yui-sectop * {vertical-align: middle;}
.yui-sectop .top-icon {display: inline-block;width: 40px;height: 40px;margin-right: 18px}
.yui-sectop .title {display: inline-block;font-size: 22px;font-weight: 700;color: #323232;}
.yui-sectop .blue { display: inline-block;width: 6px; height: 22px; margin-right: 10px; border-radius: 3px; background: #369fff;vertical-align: middle;}
.yui-sectop .blue2 { display: inline-block;width: 6px; height: 22px; margin-right: 10px; border-radius: 3px; background: #e86459;vertical-align: middle;}
.yui-sectop .blue3 { display: inline-block;width: 6px; height: 22px; margin-right: 10px; border-radius: 3px; background: #84c400;vertical-align: middle;}
.yui-sectop .subtitle {display: inline-block;margin-left: 20px;font-size: 14px;color: #737373;}
.yui-sectop .top-rt {position: absolute;top: 50%;right: 0;transform: translateY(-50%);font-size: 14px;color: #737373;}
.yui-sectop .top-rt .icon {margin-right: 9px;vertical-align: middle;}
.sec-main { vertical-align: top;width: 900px;padding: 16px; background-color: #fff;border-radius: 2px;box-shadow: 0 0 10px rgba(0,0,0,0.1); float: left;}
.sec-main  .list .yui-card0halig .icon{width: 22px;height: 22px;vertical-align: -.15em;fill: currentColor;overflow: hidden; background: url(http://www.okemu.com/skin/images/pahangbang_icon.png) no-repeat left center;background-position: -76px -4px; margin: 0px 7px 0px -17px;}
.sec-rank .ranking-imgs a {display: inline-block;margin-right: 9px;border-radius: 12px;}
.sec-rank .ranking-imgs a:last-child { margin-right: 0;}
.sec-rank .ranking-imgs a:hover {box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);}
.sec-rank .ranking-imgs a img {width: 290px;height: 160px;}
.sec-rank .yui-cranklist0 {  width: 338px;  margin: 20px 26px 0 0;  border: 1px solid #ececec;   padding: 16px 20px 8px;    vertical-align: top}
.sec-rank .yui-cranklist0:last-child {  margin-right: 0;}
.sec-rank .yui-cranklist0 .caption img {  width: 340px;   height: 7px;}
.sec-rank .yui-cranklist0 .yui-icon-flame0-blue,.sec-rank .yui-cranklist0 .yui-icon-flame0-red,.sec-rank .yui-cranklist0 .yui-icon-flame0-yellow {  font-size: 12px;}
.sec-rank .yui-cranklist0 .selected .yui-card0halign-infobox .high-layer { max-width: 190px;}
.sec-rank .yui-cranklist0 .yui-card0halign-infobox .high-layer {  max-width: 240px;}
.sec-rank .yui-cranklist0 .more { display: block;  width: 100%;  margin-top: 7px;   border: 1px solid #ececec;  font-size: 14px;  line-height: 35px;  text-align: center;}
.sec-rank .yui-cranklist0 .more:hover { border-color: #369fff;   color: #369fff;}
.sec-main .yui-sectop {border-bottom: 1px solid #d8d8d8;padding-bottom: 5px;}
.sec-main .yui-sectop .blue {display: inline-block;width: 6px;height: 22px;margin-right: 10px;border-radius: 3px;background: #369fff;vertical-align: middle;}
.yui-sectop .title {display: inline-block;font-size: 22px;font-weight: 700;color: #323232;}
.sec-main .list { box-sizing: border-box;}.sec-main .list li { position: relative;   padding: 20px 0;}
.sec-main .list li:after { content: "";  position: absolute;  left: 126px;  bottom: 0;  width: 712px;  height: 1px;  background: #d8d8d8;}
.sec-main .list li .yui-card0halign-infobox .high-layer .icon-base {  color: #fff;  border-radius: 6px;  padding: 0 7px;  font-size: 18px;  font-weight: 700; line-height: 26px;  background: #a0a0a0;  text-align: center;}
.sec-main .list li .yui-card0halign-infobox .high-layer  .no1{color: #fff;border-radius: 6px;padding: 0 7px;font-size: 18px;font-weight: 700;line-height: 26px;background:;background: #f84f5a;center;}
.sec-main .list li .yui-card0halign-infobox .high-layer  .no2{color: #fff;border-radius: 6px;padding: 0 7px;font-size: 18px;font-weight: 700;line-height: 26px;background:;background: #fe8b43;center;}
.sec-main .list li .yui-card0halign-infobox .high-layer  .no3{color: #fff;border-radius: 6px;padding: 0 7px;font-size: 18px;font-weight: 700;line-height: 26px;background:;background: #ffc22e;center;}

.sec-main .list .yui-icon-flame0-blue,.sec-main .list .yui-icon-flame0-red,.sec-main .list .yui-icon-flame0-yellow { font-size: 14px;}
.sec-main .yui-card0halign .yui-card0halign-actionbox:hover {border-color: #95ccff;background: #369fff;color: #fff;}
.sec-main .yui-card0halign .yui-card0halign-actionbox:hover .icon { color: #fff;}

.sec-main .yui-card0halign-iconbox { margin-right: 16px;}
.sec-main .yui-card0halign-iconbox img { width: 110px; height: 110px;}
.sec-main .yui-card0halign-infobox {max-width: 642px;}
.sec-main .yui-card0halign-infobox .high-layer {  font-size: 22px;   color: #323232;}
.sec-main .yui-card0halign-infobox .high-layer .icon-base { margin-right: 10px;}
.sec-main .yui-card0halign-infobox .middle-layer {margin-top: 7px;font-size: 14px;color: #898989;}
.sec-main .yui-card0halign-infobox .middle-layer .icon { font-size: 14px;}
.sec-main .yui-card0halign-infobox .low-layer {margin-top: 1px;color: #323232;line-height: 22px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:2;  /* è®¾ç½®è¡Œæ•° */-webkit-box-orient: vertical;/* font-size:  12px; *//* width: 605px; */}

.sec-main .yui-card0halign-actionbox {  border: 2px solid #369fff;  border-radius: 50%; width: 50px;height: 52px;}
.sec-main .yui-card0halign-actionbox .icon { font-size: 20px;}

.sec-main .yui-loadmore0 {  margin: 20px auto 0;}
.sec-main .yui-loadmore0:hover { color: #369fff;}

.sec-main .yui-loadmore0 {  margin: 20px auto 0;}
.sec-main .yui-loadmore0:hover { color: #369fff;}

.sec-listrt { float: right;   width: 312px;}
.sec-theme{margin-top:30px;}
.sec-listrt .ads { margin-top: 20px;   height: 188px;}
.sec-listrt .yui-card1 { width: 312px;}
.sec-listrt .yui-card1:hover .card-img { transform: translate(-50%,-50%) scale(1.3);}
.sec-listrt .yui-card1 .card-img { transition: transform .5s}
.sec-activities .yui-sectop { margin: 40px 0 9px}
.sec-activities .yui-card1 { height: 166px;}
.sec-activities .list { font-size: 16px;   line-height: 22px;   color: #323232;}
.sec-activities .list li { padding: 12px 0;}
.sec-activities .list li a:hover {  color: #369fff;}
.sec-theme .list .yui-card1 {height: 138px;margin-bottom: 28px;}
.sec-theme .yui-sectop { margin: 20px 0 14px;}
.sec-theme .yui-card1 .title {  color: #fff;}
.sec-main { vertical-align: top;}
.sec-main .yui-sectop {}
.sec-main .list .yui-card0halign-actionbox .icon{ width: 22px; height: 22px;  vertical-align: -.15em;fill: currentColor; overflow: hidden; background: url(http://www.okemu.com/skin/images/pahangbang_icon.png) no-repeat left center; background-position: -111px -1px;margin: 14px 7px 0px 15px; }
.sec-main .list .yui-card0halign-actionbox:hover .icon{background-position: -140px -1px;}

.game-stars {height: 25px;width: 154px;overflow: hidden;background: url(https://www.chuzhaobiao.com/SkinNew/images/soft_pc_infoicon.png) -206px -63px no-repeat;margin-top: -23px;position: relative;margin-left: 155px;}
.game-stars span {float: left;height: 25px;overflow: hidden;background: url(https://www.chuzhaobiao.com/SkinNew/images/soft_pc_infoicon.png) -233px -20px no-repeat;}
.game-stars.here { -webkit-animation: stars 0.5s infinite; opacity: 1; background-position: 0 -100px; }

.sec-activities{margin-bottom:10px;}
.m-slider-list{white-space: nowrap;font-size: 0;}
.slides li{height: 340px;display: inline-block;margin-bottom: 0;}
.slides li:not(:first-child){/* visibility: hidden; */}
.slides li a{height: 340px;}
.slides li a .m-intro-box{top: 0px;/* display: none; */}
.slides li .m-intro-box .u-title{line-height: 25px;-webkit-transition: margin-top .2s;-moz-transition: margin-top .2s;-ms-transition: margin-top .2s;-o-transition: margin-top .2s;transition: margin-top .2s;margin-top: 295px;width: 90%;padding-left: 10px;}
.slides li .m-intro-box .u-game-intro{display: none;white-space: normal;}
.slides li:hover .m-intro-box .u-title{margin-top: 215px;font-size: 20px;}
.slides li:hover .m-intro-box .u-game-intro{display: block;}
.slides {padding-bottom: 0;}
.editor-rec-box,.editor-rec-box .flex-viewport{height: 300px;width: 240px;overflow: hidden;}
.unslider {position: relative;display: inline-block;width: 312px;}
.m-slider-list{white-space: nowrap;font-size: 0;}
.unslider {position: relative;display: inline-block;width: 312px;height: 340px;}
.m-swiper-box{position: relative;}
.flex-control-nav {position: absolute;top: 8px;right: 10px;z-index: 99;}
.flex-control-nav li {display: inline-block; width: 16px;height: 6px;background: #665051;border-radius: 3px;border: none;margin: 1px;}
.flex-control-nav li:last-child{ margin-right: 0px;}
.flex-control-paging li a {display: inline-block;width: 16px;height: 6px;background: #665051;border-radius: 3px;border: none;text-indent: 99999px;}
.flex-control-paging li a.flex-active {background-color: #fff;}



.u-btn-goup{display: none; cursor: pointer;outline: none; width: 70px;height: 70px;border: none;-webkit-appearance: none; appearance: none; position: fixed;bottom: 230px;background: url(ic-arrow-up.png);}
.m-right-content-box,
.m-recgame-box{-webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);-moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);-ms-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);-o-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);background-color: #fff;}
.m-recgame-box{background-color: #fff;padding-bottom: 30px;position: absolute;}
.m-recgame-box .m-titler{height: 60px;line-height: 60px;font-size: 18px;color: #303030;font-weight: bold;padding-left: 16px;}
.m-recgame-box .m-titler i{display: inline-block;width: 24px;height: 24px;background: url(ic-good.png);position: relative;vertical-align: middle;margin-right: 10px;}
.cont .phb-left .slides li{margin-bottom: 4px;width: 240px;height: 300px;position: relative;overflow: hidden;}
.slides li a{display: block;height: 300px;position: relative;/* overflow: hidden; */}
.slides li a img{width: 100%;height: 100%;}
.slides li .u-tag{position: absolute;left: 10px;top: 0;display: block;width: 30px;height: 44px;line-height: 39px;text-align: center;background: url(bg-black.png) 0 0;-webkit-background-size: contain;background-size: contain;font-size: 26px;color: #FFFFFF;z-index: 9;}
.slides li .m-intro-box{transition: top .2s;position: absolute;left: 0px;top: 350px;width: 100%;height: 100%;-webkit-background-size: 100% 100%;background-size: 100% 100%;}
.slides li .m-intro-box .u-title{font-size: 20px;color: #FFFFFF;margin-top: 270px;overflow: hidden;}
.slides li .m-intro-box .u-title .u-name{float: left;}
.slides li .m-intro-box .u-title .u-score{float: right;position: relative;bottom: -4px;}
.slides li .m-intro-box .u-title .u-score .u-tiny{font-size: 13px;font-weight: normal;}
.slides li .m-intro-box .u-game-intro{margin-top: 5px;font-size: 14px;line-height: 20px;height: 60px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;color: #FAFAFA;width: 90%;padding-left: 14px;}
.slides li:hover .m-intro-box{top: 0;}

.down{position: absolute;top:0;right:0;bottom:0;margin:auto;border: 1px solid #2d72eb;color: #2d72eb;width:46px;text-align:center;height:26px;font-size: 14px;line-height:28px;border-radius: 2px;}
.down:hover{background: #2d72eb;color:#fff;}
